Hlavní navigace

Kritická bezpečnostní chyba v Adobe Flash a dalších produktech

Sdílet

Petr Krčmář 16. 3. 2011

Společnost Adobe varovala uživatele před kritickou bezpečnostní chybou v Adobe Flash, ale i produktech Acrobat a Reader. Ty totiž také interně využívají kód z Flashe. Problém postihuje všechny platformy (Windows, Mac i Linux) a dovoluje spustit na postiženém počítači útočníkův kód. Adobe varuje, že už existuje několik reálných útoků, které chybu využívají. Záplata by se měla objevit během následujících dnů.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.